UIMA-UTILS(1)

NAME
documentAnalyzer - tool for testing annotators and AEs

SYNOPSIS

documentAnalyzer [-e this] [--example that]

DESCRIPTION

This manual page documents briefly the documentAnalyzer and bar commands.

This manual page was written for the Debian(TM) distribution because the original program does not have a manual page. Instead, it has documentation in the GNU Info format; see below.

documentAnalyzer is a program that...

OPTIONS

These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below. For a complete description, see the Info files.

-h --help
    Show summary of options.

-v --version
    Show version of program.

SEE ALSO

bar (1), baz (1).

The programs are documented fully by The Rise and Fall of a Fooish Bar available via the Info system.

AUTHOR

This manual page was written by Fabien Poulard <fabien.poulard@univ-nantes.fr> for the Debian(TM) system (but may be used by others). Licensed under the Apache License, Version 2.0 (the "License"); you may not use this file except in compliance with the License. You may obtain a copy of the License at http://www.apache.org/licenses/LICENSE-2.0 Unless required by applicable law or agreed to in writing, software distributed under the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied. See the License for the specific language governing permissions and limitations under the License.

On Debian systems, the complete text of the Apache 2.0 License can be found in /usr/share/common-licenses/Apache-2.0.

COPYRIGHT
Copyright © 2010 Fabien Poulard